﻿/* Override Font Size */
body, h5, legend
{
    font-weight: 500;
}
/*h2
{
    font-weight: 400;
}*/
abbr, acronym, address, blockquote, cite, dl, dd, li, ol, p, q, td, tr
{
    font-weight: 500;
}

/* Navigation Bar */
.navbar-inner
{
    border-top: none;
    border-left: none;
    border-right: none;
    border-bottom-width: 5px;
    background-color: transparent;
}
/*.navbar .nav > li
{
} */

.navbar .nav > li > a
{
    color: #505050;
    font-weight: 500;
    border-top: 1px solid transparent;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover
{
        color: #010101;
        border-top: 1px solid #dedede;
}

/* Tooltip - make it more clear */
.tooltip
{
    font-weight: bold;
}
.tooltip.in
{
    opacity: 0.9;
    filter: alpha(opacity=90);
}

/* Input */

input[type="file"] {
    color: #111111;
    margin: 3px 3px;
    border-bottom: 2px dotted #555555;
}

.input-prepend .add-on, .input-append .add-on
{
    height: 18px;
}

/* TO Make radio button and checkbox appear as original browser version */
input.original {
    margin: 0px;
    padding: 0px;
   position: relative;
   filter: alpha(opacity=1);
   -moz-opacity: 1;
   opacity: 1;
}

/*input[type=checkbox].original {
    margin: 0px;
    padding: 0px;
   position: relative;
   filter: alpha(opacity=1);
   -moz-opacity: 1;
   opacity: 1;
}*/